/**
 * Theme Name: Rbros Child
 * Description: Rbros Child theme
 * Author: Rbros
 * Template: blocksy
 * Text Domain: blocksy
 */


.animate {
    animation-duration: 0.5s;
    animation-name: animate-fade;
    animation-delay: 0.5s;
    animation-fill-mode: backwards;
}

@keyframes animate-fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.animate.pop {
    animation-name: animate-pop;
    animation-timing-function: cubic-bezier(.26, .53, .74, 1.48);
}

.jakooo{
    background-color: #4bb255 !important;
}

@keyframes animate-pop {
    0% {
        opacity: 0;
        transform: scale(0.7, 0.7);
    }

    100% {
        opacity: 1;
        transform: scale(1, 1);
    }
}

.delay-1 {
    animation-delay: 0.6s;
}

.delay-2 {
    animation-delay: 0.7s;
}

.delay-3 {
    animation-delay: 0.8s;
}